# Accounts Object

> Source: https://truto.one/docs/api-reference/unified-ads-management-api/accounts/

Schema for the `Accounts` resource in **Unified Ads Management API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the account.
- **`name`** _(string)_
  The name of the account.
- **`currency_code`** _(string)_
  The currency code for the account.
- **`status`** _(string)_
  The status of the account.
  Allowed: `active`, `inactive`
- **`timezone`** _(object)_
  The timezone for the account.
  - **`id`** _(string)_
    The unique identifier for the timezone.
  - **`name`** _(string)_
    The name of the timezone.
- **`type`** _(array<string>)_
  The type of the account.
- **`spend`** _(object)_
  The spend for the account.
  - **`max_cap`** _(string)_
    The cap amount for the account.
  - **`min_cap`** _(string)_
    The min amount for the account.
  - **`max_shared_cap`** _(string)_
    The max shared cap for the account.
  - **`min_shared_cap`** _(string)_
    The min shared cap for the account.
  - **`spent`** _(string)_
    The spend amount for the account.
  - **`balance`** _(string)_
    The balance for the account.
  - **`daily_budget`** _(string)_
    The daily budget for the account.
- **`disable_reason`** _(string)_
  The reason the account is disabled.
- **`created_at`** _(string)_
  The date and time the account was created.
- **`updated_at`** _(string)_
  The date and time the account was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ads/accounts](/docs/api-reference/unified-ads-management-api/accounts/list) — List Accounts
- [GET /unified/ads/accounts/{id}](/docs/api-reference/unified-ads-management-api/accounts/get) — Get Accounts
